### Method

# Json Array get_null_element

#### Declaration [src]

    gboolean
    json_array_get_null_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Conveniently checks whether the element at the given position inside the array contains a `null` value.

See also: `json_array_get_element()`, `json_node_is_null()`

Available since: | 0.8

#### Parameters

`index_` | `guint`
| The index of the element to retrieve.

#### Return value

Returns: | `gboolean`
| `TRUE` if the element is `null`